#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 gtk-sni-tray
version:              0.1.8.1
visibility:           public
id:                   gtk-sni-tray-0.1.8.1-KVOj4WkTz4xMjfJBaEM5t
key:                  gtk-sni-tray-0.1.8.1-KVOj4WkTz4xMjfJBaEM5t
license:              BSD-3-Clause
copyright:            2018 Ivan Malison
maintainer:           IvanMalison@gmail.com
author:               Ivan Malison
homepage:             https://github.com/IvanMalison/gtk-sni-tray#readme
synopsis:             A standalone StatusNotifierItem/AppIndicator tray
description:
    Please see the README on Github at <https://github.com/IvanMalison/gtk-sni-tray#readme>

category:             System
abi:                  e2747a3caeda94a230fa12f567a2b2de
exposed:              True
exposed-modules:      StatusNotifier.TransparentWindow StatusNotifier.Tray
hidden-modules:       Paths_gtk_sni_tray
import-dirs:          /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/gtk-sni-tray-0.1.8.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-gtk-sni-tray
hs-libraries:         HSgtk-sni-tray-0.1.8.1-KVOj4WkTz4xMjfJBaEM5t
extra-libraries:
    gtk-3 gdk-3 z pangocairo-1.0 pango-1.0 harfbuzz atk-1.0
    cairo-gobject cairo gdk_pixbuf-2.0 gio-2.0 gobject-2.0 glib-2.0

include-dirs:
    /usr/include/gtk-3.0 /usr/include/pango-1.0
    /usr/include/cloudproviders /usr/include/cairo
    /usr/include/gdk-pixbuf-2.0 /usr/include/at-spi2-atk/2.0
    /usr/include/at-spi-2.0 /usr/include/atk-1.0 /usr/include/dbus-1.0
    /usr/lib/dbus-1.0/include /usr/include/fribidi
    /usr/include/pixman-1 /usr/include/harfbuzz /usr/include/freetype2
    /usr/include/libpng16 /usr/include/gio-unix-2.0
    /usr/include/glib-2.0 /usr/lib/glib-2.0/include
    /usr/include/libmount /usr/include/blkid /usr/include/sysprof-6

depends:
    base-4.16.4.0 bytestring-0.11.4.0 containers-0.6.5.1
    dbus-1.3.1-8uKAirkBDPy3Vxgao4czKe directory-1.3.6.2
    enclosed-exceptions-1.0.3-Jvx01ErNeXdKu9ex9t3MCA filepath-1.4.2.2
    gi-cairo-1.0.29-1PFUZOH81Qy2HQ8PEHCVl9
    gi-cairo-connector-0.1.1-I6DuCiPrFem5xLUv1WCevj
    gi-cairo-render-0.1.2-9D8K2zcb3kx1lMgi4sCYPv
    gi-dbusmenugtk3-0.4.14-GMspgQeJ0sIICZjNkfmcaa
    gi-gdk-3.0.26-LcDsgC2E3zr3ywjm2JhDW5
    gi-gdkpixbuf-2.0.31-7YZ58sGgHYnZ8sQNthBHl
    gi-glib-2.0.29-A3y2hcdlOdJ98ADGdfLu4L
    gi-gtk-3.0.38-CWKaMZmO1bBIa5cyCgrj8o
    gtk-strut-0.1.3.2-6ifyPnHrfnLJqcexBYDoxy
    haskell-gi-0.26.9-GpBGztbXzMF55vrawVlJYN
    haskell-gi-base-0.26.6-2Iq9Kyqd3Sc9DWwShfcztO
    hslogger-1.3.1.1-AOdgOg5sBRh2ItTug2ZoVG
    status-notifier-item-0.3.1.0-7eCwMXcNZse7NouoTrUmEK text-1.2.5.0
    transformers-0.5.6.2 transformers-base-0.4.6-ABNpRFPMzKw54ilqxg2n9F
    unix-2.7.2.2

haddock-interfaces:
    /usr/share/doc/haskell-gtk-sni-tray/html/gtk-sni-tray.haddock

haddock-html:         /usr/share/doc/haskell-gtk-sni-tray/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

